database_api.verify_account_authority
disabled
Purpose
Nicht implementiert
Parameters
PARAMETERS
json
{
"account": "",
"signers": []
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.verify_account_authority",
"params": {
"account": "temp",
"signers": [
"STM8GC13uCZbP44HzMLV6zPZGwVQ8Nt4Kji8PapsPiNq1BK153XTX"
]
},
"id": 1
}'Response
RESPONSE
json
{
"valid": false
}Expected curl responses
EXPECTED RESPONSES
text
Missing Active Authority steemit